.empty-wrapper {
    position: relative;
    width: 100%;
    height:100%;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;

    .banner {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: center;
    }

    .description {
        width: 40rem;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;

        .title {
            color: #444;
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
        }

        .text-content {
            color: #444;
            font-size: 12px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;

            b {
                color: #EF4E2B;
                font-weight: 600;
            }
        }
    }

    .create-field {
        display: flex;
        padding: 12px 16px;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
        background: #F84C26;

        span {
            color: #FFF;
            text-align: center;
            font-size: 12px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
        }

        &.block {
            padding: 10px;
            background: #F84C2650;
            gap: 8px;

            .icon {
                width: 26px;
                height: 26px;
                border-radius: 8px;
                background-color: #fff;
                box-shadow: 0 4px 4px 0 rgba(76,95,168,.2);
                display: -moz-box;
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
    }
}